Subject: test of new CNES preprocessing for DORIS/JASON data
From: Pascal Willis <[email-masked]>
To: Jean-Paul Berthias <[email-masked]>
Cc: Bruce J Haines <[email-masked]>, "John C. Ries" <[email-masked]>, Yoaz Bar-Sever <[email-masked]>, [email-masked], [email-masked], [email-masked], Martine Feissel <[email-masked]>
Date: Wed, 13 Nov 2002 11:57:16 -0800

Dear Jean-Paul,

following our discussion in New Orleans I have tested the new 
JASON/DORIS file that you kindly provided on AVISO for cycle 20 
(ja1_doris_new_data_cy020.willis.Z)

here are my conclusions  (detailed results in annex) :

- the new preprocessing provides slightly better DORIS residuals and results
- there is a clear offset of - 9mm in the orbit radial component that 
is created in the DORIS orbits between the 2 formats, the new orbit 
being closer to JPL/GPS reduced dynamic solution
- the new solution for point positioning is slightly closer to 
ITRF2000 and the scale agrees better with ITRF2000

So, in my opinion, the new preprocessing that you did gives better 
results and should be adopted (format 2.2?).

It explains 1 cm offset (out of the 3 cm offset that I saw before) 
between my DORIS orbit and the JPL/GPS reduced dynamic orbits. So I 
still have some work to do there.

Do you want me to do additional tests?

Best regards
Pascal

NB: I would like to do some phase center offset determination with 
DORIS, but there is no data after cycle 20. Would it be possible to 
get some more cycle before the AGU in order to do a complete study on 
that?

------------------------------------------------------------------

1) POD DORIS residuals / fixed network solution (ITRF2000 + J. Ries complement)

day	CDDIS	AVISO	in mm/s
204	0.378	0.376
205	0.380	0.378
206	0.390	0.389
207	0.380	0.378
208	0.370	0.368
209	0.378	0.375
210	0.383	0.381
211	0.381	0.379

NB: very small improvement <0.5%

2) DORIS orbit comparison (AVISO data vs CDDIS data)

RMS over 30 hour (every minute)

day	H		C		L		(in mm)
204	-8.4 +/- 0.7	1.5 +/- 4.2	2.0 +/- 2.4
205	-8.5 +/- 0.9	0.8 +/- 4.9	0.6 +/- 2.5
206	-8.7 +/- 0.6	0.3 +/- 4.4	1.4 +/- 1.5
207	-9.1 +/- 0.5   -0.6 +/- 5.8	1.3 +/- 1.3
208	-8.9 +/- 0.7	1.1 +/- 4.3	1.4 +/- 1.7
209	-8.7 +/- 0.8	1.7 +/- 5.9	1.3 +/- 2.2
210	-8.7 +/- 0.7	0.3 +/- 5.0	1.4 +/- 1.9
211	-9.0 +/- 0.7   -0.1 +/- 4.1 	1.2 +/- 1.9

Systematic bias in radial of -9 mm

NB: When I estimate phase center offset for DORIS, amazingly I get 
the same orbits in the 2 cases, RMS are 1 mm in H, 2 mm in C and 2 mm 
in L, meaning that this 9 mm offset explain a large part of the 
problem

3) DORIS orbit vs JPL reduced dynamic orbit (in radial component)

day	CDDIS			AVISO			in mm
204	-34.5 +/- 24.1		-26.1 +/- 24.0
205	-37.2 +/- 13.9		-28.7 +/- 13.9
206	-31.7 +/- 17.6		-23.0 +/- 17.4
207	-35.0 +/- 12.8		-25.9 +/- 12.7
208	-36.1 +/- 15.6		-27.1 +/- 15.6
209	-40.7 +/- 17.8		-31.9 +/- 17.5
210	-34.1 +/- 15.3		-25.3 +/- 15.1
211	-40.0 +/- 14.9		-31.0 +/- 15.1

better agreement with JPL/GPS reduced dynamic orbit
NB: I have used the full 30-hour arc for GPS-reduced dynamic (which 
may not be a good idea)

4) Point positioning DORIS residuals / free network solution

day	CDDIS	AVISO
204	0.364	0.363
205	0.362	0.362
206	0.358	0.358
207	0.362	0.361
208	0.348	0.347
209	0.354	0.353
210	0.363	0.363
211	0.359	0.358

marginal improvement in residuals

5) comparison with ITRF 2000 + Ries complements

using all stations but 3 (SODB, MORB and GALA)

			CDDIS		AVISO
scale factor (10-9)	-14.0 +/- 5.5	-11.0 +/- 5.5
N residuals (mm)	40.6		39.5
E residuals (mm)	52.2		51.7
V residuals (mm)	44.6		42.4

small improvement in scale factor as well as in point positioning residuals